{
  "variants": {
      "facing=north": {"model":"kubejs:block/dead_sheep"},
      "facing=east": {"model":"kubejs:block/dead_sheep", "y": 90, "uvlock": false},
      "facing=south": {"model":"kubejs:block/dead_sheep", "y": 180, "uvlock": false},
      "facing=west": {"model":"kubejs:block/dead_sheep", "y": 270, "uvlock": false}
  }
}